#livesearch_search_results {

        margin:0px;

        padding:5px !important;

        position: absolute;

        top:55px;

        left: 0px;

        background-color: #fff;

        border:1px solid #d7d7d7;

        list-style-type: none;

        z-index: 12;

        width:181px;

        border-radius:3px;

}

#livesearch_search_results li {

        padding: 0px;

		overflow:hidden;

        border-radius:3px;

}

#livesearch_search_results a,

#livesearch_search_results a:visited,

#livesearch_search_results a:hover {

        color: #323232;

        text-decoration: none;

        font-size:12px;

        }

#livesearch_search_results a {

	display:block; padding:5px;	float:left;

    color:#323232

}

#livesearch_search_results a:hover {

        color: #FFF;

}

#livesearch_search_results li:hover {

        background-color: #97bf0d;

}

#livesearch_search_results .highlighted a {color:#fff}

#livesearch_search_results .highlighted {

        background-color: #ff6f28;

}

#livesearch_search_results li img {

	overflow:hidden;

	float:left;

	margin-right:10px;

}

#livesearch_search_results li img.loading {

	background:#f5f5f5;	

}

